Subject: Re: bug#6950: Invisible parts and editing - reveal them?
From: Stefan Monnier <[email-masked]>
To: Lennart Borgman <[email-masked]>
Date: Thu, 02 Sep 2010 13:00:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Eh, sorry, you are right. reveal-mode takes care of this. I thought I
> had it on, but for some reason I had commented it out.

Good, so I can close the bug.

> by default. That it is on by default seems good. What is the reason
> reveal-mode is not on by default? (I have a feeling there was some
> small problem, but I can't remember now.)

I suspect it could take some more work to make it robust enough to be ON
by default.  But I encourage everyone to (global-reveal-mode 1) in their
.emacs and post patches for the problems they encounter.

        Stefan